@charset "utf-8";
.text_b01 {
  display: inline-block;
}
/* top_mainvisual02 ===================================*/
/* top_mainvisual02 ===================================*/
#top_mainvisual02 {
  position: relative;
  overflow: hidden;
}
#top_mainvisual02 .ImgCap {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  font-size: 11px;
  display: block;
  margin: 0;
  padding: 0 7px;
}
@media screen and (min-width: 641px) {
  #top_mainvisual02 {
    padding-top: 56.5%;
  }
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 {
    height: 500px;
  }
}

/* scene1 */
#top_mainvisual02 .scene1 {
  opacity: 0;
  transition: 0.6s all linear;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#top_mainvisual02 .scene1 .copy {
  position: absolute;
  top: 4vw;
  left: 7vw;
  z-index: 2;
}
#top_mainvisual02 .scene1 .copy h3 {
  font-size: clamp(20px, 2.4vw, 38px);
  color: #fff;
  letter-spacing: 0.32em;
  text-align: left;
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 15%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.7) 80%, rgba(0, 0, 0, 0) 100%);
  padding: 0.1em 1em 0.2em 1em;
}
#top_mainvisual02 .scene1_photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #4b4641 url("../../img/pages/top/slider/76/mv01.jpg") no-repeat center center;
  background-size: cover;
  transform: scale(1);
  transition: 5s all linear;
  transition-delay: 0.7s;
}
.is-anim00 #top_mainvisual02 .scene1 {
  opacity: 1;
}
.is-anim01 #top_mainvisual02 .scene1_photo {
  transform: scale(1.1);
}
.is-anim02 #top_mainvisual02 .scene1 {
  opacity: 0;
  transition-delay: 0;
}
.is-anim02 #top_mainvisual02 .scene1_photo {
  transform: scale(1);
  transition: 0.1s all linear;
  transition-delay: 1s;
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 .scene1_photo {
    background: #4b4641 url("../../img/pages/top/slider/76/mv01_sp.jpg") no-repeat center center;
  }
  #top_mainvisual02 .scene1 .copy {
	  top:30vw;
    left: 2vw;
  }
}

/* scene2 */
#top_mainvisual02 .scene2 {
  opacity: 0;
  transition: 0.6s all linear;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#top_mainvisual02 .scene2_photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #4b4641 url("../../img/pages/top/slider/76/mv04.jpg") no-repeat center center;
  background-size: cover;
  transform: scale(1);
  transition: 5s all linear;
}
#top_mainvisual02 .scene2 .copy {
  position: absolute;
  top: 4vw;
  left: 0;
  width: 100%;
  z-index: 2;
}
#top_mainvisual02 .scene2 .copy h3 {
  font-size: clamp(20px, 3.6vw, 38px);
  color: #fff;
  /*color:#333333;*/
  letter-spacing: 0.26em;
  text-align: left;
  line-height: 2;
  width: fit-content;
  margin: 0 0 0 4%;
  span {
    display: inline-block;
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 15%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.7) 80%, rgba(0, 0, 0, 0) 100%);
    padding: 0.1em 1em 0.2em 1em;
  }
}
#top_mainvisual02 .scene2 .copy h3 sup {
  position: relative;
  left: -1em;
  top: 1em;
  font-size: 0.3em;
  letter-spacing: 0.07em;
}
@media screen and (max-width: 1200px) {
  #top_mainvisual02 .scene2 .copy {
    position: absolute;
    top: 11vw;
  }
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 .scene2_photo {
	  background: #4b4641 url("../../img/pages/top/slider/76/mv04_sp.jpg") no-repeat center center;
    background-size: cover;
    transform: scale(1);
    transition: 5s all linear;
  }
}
.is-anim02 #top_mainvisual02 .scene2 {
  opacity: 1;
}
.is-anim02 #top_mainvisual02 .scene2_photo {
  transform: scale(1.1);
}
.is-anim03 #top_mainvisual02 .scene2 {
  opacity: 0;
  transition-delay: 0;
}
.is-anim03 #top_mainvisual02 .scene2_photo {
  transform: scale(1);
  transition: 0.1s all linear;
  transition-delay: 1s;
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 .scene2 .copy {
    top: 30vw;
  }
}
@media screen and (max-width: 390px) {
  #top_mainvisual02 .scene2 .copy h3 {
    font-size: calc(18 / 390 * 100vw);
  }
}

/* scene3 */
#top_mainvisual02 .scene3 {
  opacity: 0;
  transition: 0.6s all linear;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#top_mainvisual02 .scene3_photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #4b4641 url("../../img/pages/top/slider/76/mv02.jpg") no-repeat center center;
  background-size: cover;
  transform: scale(1);
  transition: 5s all linear;
}
#top_mainvisual02 .scene3 .copy {
  position: absolute;
  top: 12vw;
  left: 0;
  width: 100%;
  z-index: 2;
}
#top_mainvisual02 .scene3 .copy h3 {
  font-size: clamp(20px, 3.6vw, 38px);
  color: #fff;
  letter-spacing: 10px;
  text-align: center;
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 15%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.7) 80%, rgba(0, 0, 0, 0) 100%);
  padding: 0.2em 0em 0.4em 2em;
  line-height: 1;
  width: fit-content;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 .scene3 .copy h3 {
    padding-left: 1em;
  }
}
.is-anim03 #top_mainvisual02 .scene3 {
  opacity: 1;
}
.is-anim03 #top_mainvisual02 .scene3_photo {
  transform: scale(1.1);
}
.is-anim04 #top_mainvisual02 .scene3 {
  opacity: 0;
}
/* .scene3_photo の拡大率をデフォルトにもどす */
.is-anim04 #top_mainvisual02 .scene3_photo {
  transform: scale(1);
  transition: 0.1s all linear;
  transition-delay: 1s;
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 .scene3 .copy {
    top: 32vw;
  }
  #top_mainvisual02 .scene3_photo {
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: cover;
    transition: 2s all linear;
  }
  .is-anim03 #top_mainvisual02 .scene3_photo {
    transform: none;
    background-position: 8% 50%;
  }
  .is-anim04 #top_mainvisual02 .scene3_photo {
    background-position: 100% 50%;
    transition: 0.1s all linear;
    transition-delay: 1s;
  }
}
@media screen and (max-width: 420px) {
  .is-anim03 #top_mainvisual02 .scene3_photo {
    background-position: 20% 50%;
  }
}
@media screen and (max-width: 390px) {
  #top_mainvisual02 .scene3 .copy h3 {
    font-size: calc(18 / 390 * 100vw);
  }
}

/* scene4 */
#top_mainvisual02 .scene4 {
  opacity: 0;
  transition: 0.6s all linear;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#top_mainvisual02 .scene4 .copy {
  position: absolute;
  top: 12vw;
  left: 0;
  width: 100%;
  z-index: 2;
}
#top_mainvisual02 .scene4 .copy h3 {
  font-size: clamp(20px, 3.6vw, 38px);
  color: #d9c39a;
  letter-spacing: 10px;
  text-align: center;
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 .scene4 .copy h3 {
    padding-left: 1em;
  }
}
#top_mainvisual02 .scene4_photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #4b4641 url("../../img/pages/top/slider/76/mv03.jpg") no-repeat center center;
  background-size: cover;
  transform: scale(1);
  transition: 5s all linear;
}
.is-anim04 #top_mainvisual02 .scene4 {
  opacity: 1;
}
.is-anim04 #top_mainvisual02 .scene4_photo {
  transform: scale(1.1);
}
.is-anim05 #top_mainvisual02 .scene4 {
  opacity: 0;
}
.is-anim05 #top_mainvisual02 .scene4_photo {
  transform: scale(1.1);
  transition: 0.1s all linear;
  transition-delay: 1s;
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 .scene4 .copy {
    top: 32vw;
  }
  #top_mainvisual02 .scene4 .copy h3 {
    text-shadow: 0px 0px 8px #333, 0px 0px 5px #333, 0px 0px 3px #333;
  }
}
@media screen and (max-width: 390px) {
  #top_mainvisual02 .scene4 .copy h3 {
    font-size: calc(18 / 390 * 100vw);
  }
}

/* scene5 */
#top_mainvisual02 .scene5 {
  opacity: 0;
  transition: 0.6s all linear;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#top_mainvisual02 .scene5 .copy {
  position: absolute;
  top: 7vw;
  right: 7vw;
  z-index: 2;
}
#top_mainvisual02 .scene5 .copy h3 {
  font-size: clamp(20px, 2.4vw, 32px);
  color: #fff;
  letter-spacing: 10px;
  text-align: left;
  writing-mode: vertical-rl;
  text-orientation: upright;
  text-shadow: 0px 0px 8px #333, 0px 0px 5px #333, 0px 0px 3px #333;
}
#top_mainvisual02 .scene5_photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #4b4641 url("../../img/pages/top/slider/76/mv06.jpg") no-repeat center center;
  background-size: cover;
  transform: scale(1);
  transition: 5s all linear;
  transition-delay: 0.7s;
}
.is-anim05 #top_mainvisual02 .scene5 {
  opacity: 1;
}
.is-anim05 #top_mainvisual02 .scene5_photo {
  transform: scale(1.1);
}
.is-anim06 #top_mainvisual02 .scene5 {
  opacity: 0;
}
.is-anim06 #top_mainvisual02 .scene5_photo {
  transform: scale(1);
  transition: 0.1s all linear;
  transition-delay: 1s;
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 .scene5_photo {
    background: #4b4641 url("../../img/pages/top/slider/76/mv06_sp.jpg") no-repeat center center;
  }
  #top_mainvisual02 .scene5 .copy {
    top: 20vw;
  }
}

/* scene6 */
#top_mainvisual02 .scene6 {
  opacity: 0;
  transition: 0.6s all linear;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#top_mainvisual02 .scene6 .copy {
  position: absolute;
  bottom: 4vw;
  left: 7vw;
  z-index: 2;
}
#top_mainvisual02 .scene6 .copy h3 {
  font-size: clamp(20px, 2.4vw, 38px);
  color: #fff;
  letter-spacing: 0.32em;
  text-align: left;
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 15%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.7) 80%, rgba(0, 0, 0, 0) 100%);
  padding: 0.1em 1em 0.2em 1em;
}
#top_mainvisual02 .scene6_photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #4b4641 url("../../img/pages/top/slider/76/mv05.jpg") no-repeat center center;
  background-size: cover;
  transform: scale(1);
  transition: 5s all linear;
  transition-delay: 0.7s;
}
.is-anim06 #top_mainvisual02 .scene6 {
  opacity: 1;
}
.is-anim06 #top_mainvisual02 .scene6_photo {
  transform: scale(1.1);
}
.is-anim07 #top_mainvisual02 .scene6 {
  opacity: 0;
  transition-delay: 0;
}
.is-anim07 #top_mainvisual02 .scene6_photo {
  transform: scale(1);
  transition: 0.1s all linear;
  transition-delay: 1s;
}
@media screen and (max-width: 640px) {
  #top_mainvisual02 .scene6_photo {
    background: #4b4641 url("../../img/pages/top/slider/76/mv05_sp.jpg") no-repeat center center;
    background: #4b4641 url("../../img/pages/top/slider/76/mv05_sp.jpg") no-repeat center center;
    background: #4b4641 url("../../img/pages/top/slider/76/mv05_sp.jpg") no-repeat center center;
    background: #4b4641 url("../../img/pages/top/slider/76/mv05_sp.jpg") no-repeat center center;
  }
  #top_mainvisual02 .scene6 .copy {
    left: 2vw;
  }
}

/* top_action_area ===================================*/
#top_action_area {
  background: rgb(75, 70, 65);
  background: linear-gradient(90deg, rgba(75, 70, 65, 1) 0%, rgba(60, 54, 49, 1) 100%);
}
.action_list_wrap {}
.action_list {
  justify-content: space-between;
  padding: 20px 0;
  align-items: center;
}
/*.action_list li {
    width: calc(100% / 4);
    text-align: center;
    position: relative;
    padding: 15px 0;
}*/
.action_list a {
  position: relative;
  z-index: 0;
  display: flex;
  flex-flow: column;
  align-self: stretch;
  justify-content: center;
  padding: 24px 0;
  /*width: calc(100% / 5);*/
  width: calc(100% / 4);
  text-align: center;
}
.action_list a:nth-of-type(n + 5) {
  width: 50%;
}
.action_list a p::before {
  content: "";
  width: 80%;
  height: 2px;
  background: #ab9264;
  display: block;
  position: absolute;
  bottom: 6px;
  left: 10%;
}
.action_list a p::after {
  content: "";
  width: 16px;
  height: 2px;
  background: #ab9264;
  display: block;
  position: absolute;
  bottom: 6px;
  left: calc(90% - 16px);
  transform: rotate(35deg);
  transform-origin: right;
}
.action_list a:hover p::before, .action_list a:active p::before {
  width: 5%;
  animation: nobi01 1.2s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  animation-fill-mode: forwards;
}
.action_list a:hover p::after, .action_list a:active p::after {
  left: calc(15% - 16px);
  animation: nobi02 1.2s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  animation-fill-mode: forwards;
}
@keyframes nobi01 {
  0% {
    width: 5%;
  }
  80% {
    width: 80%;
  }
  100% {
    width: 80%;
  }
}
@keyframes nobi02 {
  0% {
    left: calc(15% - 16px);
  }
  80% {
    left: calc(90% - 16px);
  }
  100% {
    left: calc(90% - 16px);
  }
}
@keyframes nobi01_sp {
  0% {
    width: 5%;
  }
  80% {
    width: 90%;
  }
  100% {
    width: 90%;
  }
}
@keyframes nobi02_sp {
  0% {
    left: calc(10% - 16px);
  }
  80% {
    left: calc(95% - 16px);
  }
  100% {
    left: calc(95% - 16px);
  }
}
@media screen and (max-width: 960px) {}
/*.action_list li a {
font-size: 16px;
  color: #fff;
  text-align: center;
  transition: 0.7s ease;
  display: block;
  padding: .3em 1.3em .3em .7em;
  position: relative;
  background: #55514b;
  width: fit-content;
  margin: 1em auto 0;
  letter-spacing: 0;
}
.action_list li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: .5em;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.7s ease;
}
.action_list li a:hover {
color: #55514b;
  background: #fff;
}
.action_list li a:hover::after {
  border-top: 1px solid #55514b;
  border-right: 1px solid #55514b;
}
*/
.action_number {
  color: #c7a758;
  font-size: 21px;
}
.action_list p {
  /*font-size: 32px;*/
  font-size: 30px;
  color: #fff;
  letter-spacing: 0.1em;
  padding: 0 1%;
}
.action_list a p small {
  display: block;
  font-size: 0.58em;
  margin-bottom: -0.5em;
}
.action_list .adjsut01 p small {
  display: inline-block;
}
.action_list a:not(:first-child):before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 100%;
  background: #fff;
}
.action_list a:nth-child(5):before {
  display: none;
}
@media screen and (max-width: 1600px) {
  .action_list a p {
    font-size: calc(32 / 1600 * 100vw);
  }
}
@media screen and (max-width: 1440px) {
  .action_list_wrap {
    padding: 0;
  }
}
/*@media screen and (max-width: 1350px) {
    .action_list li p {
        font-size: 20px;
    }
}*/
@media screen and (max-width: 960px) {
  #top_action_area {
    /* background: linear-gradient(180deg, #2a231e 25%, rgba(75, 70, 65, 1) 25%, rgba(60, 54, 49, 1) 100%);*/
    background: #2a231e;
  }
  .action_list {
    padding: 0 30px 32px;
  }
  .action_list a, .action_list a:nth-of-type(n + 5) {
    /*width: 100%;*/
    width: 48%;
    position: relative;
    align-self: stretch;
    margin: 0 1%;
    display: flex;
    flex-flow: column;
    align-self: stretch;
  }
  /*.action_list a:last-of-type {
        width: 100%;
    }*/
  .action_list a:last-of-type p::before {
    width: 90%;
    left: 5%;
  }
  .action_list a:last-of-type p::after {
    left: calc(95% - 16px);
  }
  .action_list a:last-of-type:hover p::before, .action_list a:last-of-type:active p::before {
    width: 5%;
    animation: nobi01_sp 1s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
  }
  .action_list a:last-of-type:hover p::after, .action_list a:last-of-type:active p::after {
    left: calc(15% - 16px);
    animation: nobi02_sp 1s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
  }
  .action_list a:not(:first-child)::before {
    display: none;
    /*  top: 0;
        width: 100%;
        height: 1px;*/
  }
  .action_list a:nth-of-type(2)::before {
    display: none;
  }
  .action_list a p {
    font-size: calc(32 / 960 * 100vw);
  }
  /*.action_list li:first-child p {
        color: #d9c39a;
    }*/
  /*	.action_list li:has(a) p {
   margin-bottom:1em;
}

	.action_list a {
margin-top:auto;
}
*/
  .action_list .adjsut01 p small {
    display: block;
  }
  .action_list .adjsut01 p small:first-of-type {
    margin-bottom: 0.5em;
  }
}
@media screen and (max-width: 768px) {
  .action_list a p {
    font-size: calc(27 / 768 * 100vw);
  }
}
@media screen and (max-width: 640px) {
  .action_list {
    /*padding: 0 30px;*/
    padding: 0 4.6% 32px;
  }
  /*.action_list li p {
    font-size: calc(20 / 640 * 100vw);
  }*/
  .action_list a p small {
    font-size: 0.85em;
  }
  .action_list a a {
    font-size: calc(16 / 640 * 100vw);
  }
}
/* top_bnrArea */
#top_bnrArea {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}
#top_bnrArea li {
  margin-top: 30px;
}
#annotation_are {
  padding: 0 0 130px;
}
/* top_guidance ===================================*/
#top_guidance {}
.top_guidance_item {
  background: rgb(75, 70, 65);
  background: linear-gradient(90deg, rgba(75, 70, 65, 1) 0%, rgba(60, 54, 49, 1) 100%);
  padding: 120px 0;
}
.top_guidance_item:nth-child(odd) {
  background: rgb(235, 235, 228);
  background: linear-gradient(90deg, rgba(235, 235, 228, 1) 0%, rgba(217, 217, 204, 1) 100%);
}
.top_guidance_item .contentsWrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.top_guidance_item .photoArea {
  width: 70%;
  z-index: 2;
}
.top_guidance_item .textArea {
  width: 30%;
  position: relative;
  text-align: center;
}
.top_guidance_item .textArea .back_en {
  color: #9b7d46;
  font-size: 35px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  letter-spacing: 0.1em;
  line-height: 1;
}
.top_guidance_item .textArea .copy {
  color: #fff;
  font-size: 21px;
  text-align: left;
  display: inline-block;
  writing-mode: vertical-rl;
  text-orientation: upright;
  line-height: 2;
  letter-spacing: 4px;
  margin: 60px auto 125px;
}
.top_guidance_item .textArea .copy em {
  font-weight: normal;
}
/* viewmore */
.viewmore {
  max-width: 255px;
  margin: 0 auto;
  position: relative;
  display: block;
  color: #fff;
  background: #55514b;
  font-size: 17px;
  padding: 7px 0;
  text-align: center;
  transition: 0.7s ease;
}
.viewmore:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.7s ease;
}
.top_guidance_item:nth-child(odd) .textArea .copy {
  color: #333;
}
.top_guidance_item:nth-child(odd) .viewmore {
  color: #9b7d46;
  background: #e8e8e0;
}
.top_guidance_item:nth-child(odd) .viewmore:after {
  border-top: 1px solid #9b7d46;
  border-right: 1px solid #9b7d46;
}
@media (hover: hover) {
  .viewmore:hover {
    color: #55514b;
    background: #fff;
  }
  .viewmore:hover:after {
    border-top: 1px solid #55514b;
    border-right: 1px solid #55514b;
  }
  .top_guidance_item:nth-child(odd) .viewmore:hover {
    color: #e8e8e0;
    background: #9b7d46;
  }
  .top_guidance_item:nth-child(odd) .viewmore:hover:after {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
}
@media screen and (max-width: 960px) {
  .top_guidance_item {
    padding: 200px 0 150px;
  }
  .top_guidance_item .textArea .back_en {
    top: -25%;
    left: inherit;
    right: 0;
    transform: translateX(0);
    font-size: 12vw;
    text-align: right;
  }
  .top_guidance_item .textArea .copy {
    margin: 30px auto 0;
  }
  .top_guidance_item .textArea .copy em {
    letter-spacing: 10px;
  }
  .top_guidance_item .textArea .viewmore {
    display: none;
  }
  .top_guidance_item .sp_tab_only {
    width: 100%;
    margin-top: 30px;
  }
}
@media screen and (max-width: 640px) {
  .top_guidance_item {
    padding: 120px 0 60px;
  }
  .top_guidance_item .photoArea {
    width: 65%;
  }
  .top_guidance_item .textArea {
    width: 30%;
    text-align: left;
  }
  .top_guidance_item .textArea .back_en {
    font-size: 13vw;
  }
  .top_guidance_item .textArea .copy {
    font-size: 15px;
    line-height: 1.7;
    margin: 0 auto 0 0;
  }
}
/* top_otherContents ===================================*/
#top_otherContents {}
#top_otherContents .contentsWrap {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
#top_otherContents .top_otherContents_item {
  width: 50%;
  padding: 100px 5%;
  background: rgb(235, 235, 228);
  background: linear-gradient(90deg, rgba(75, 70, 65, 1) 0%, rgba(60, 54, 49, 1) 100%);
}
#top_otherContents .textArea {
  text-align: center;
}
#top_otherContents .textArea .back_en {
  color: #9b7d46;
  font-size: 35px;
  letter-spacing: 0.1em;
  line-height: 1;
}
#top_otherContents .textArea .copy {
  color: #fff;
  font-size: 21px;
  line-height: 2;
  letter-spacing: 4px;
  margin: 30px 0 40px;
}
#top_otherContents .photoArea {
  max-width: 530px;
  width: 100%;
  margin: 60px auto 0;
}
@media screen and (max-width: 960px) {
  #top_otherContents .textArea .copy {
    font-size: 15px;
  }
}
@media screen and (max-width: 640px) {
  #top_otherContents {
    background: linear-gradient(90deg, rgba(75, 70, 65, 1) 0%, rgba(60, 54, 49, 1) 100%);
  }
  #top_otherContents .top_otherContents_item {
    width: 100%;
    padding: 60px 15px;
  }
  #top_otherContents .top_otherContents_item:nth-child(2) {
    background: rgba(75, 70, 65, 1);
  }
  #top_otherContents .textArea .back_en {
    font-size: 25px;
  }
  #top_otherContents .textArea .copy {
    margin: 15px 0 30px;
  }
  #top_otherContents .photoArea {
    margin-top: 40px;
  }
}
/* top_information ===================================*/
.top_information {
  background: #2a231e;
  color: #fff;
  padding: 60px 0;
}
.top_information .headingTitle {
  font-size: 15px;
  margin-bottom: 15px;
  text-align: center;
  letter-spacing: 0.2em;
}
.top_information .information_title {
  font-size: 28px;
  margin-bottom: 15px;
  text-align: center;
  letter-spacing: 0.1em;
}
.top_information .information_cv_btn {
  margin-top: 10px;
  justify-content: space-evenly;
}
.top_information .information_cv_btn .cv_btn02 {
  max-width: 450px;
  width: 100%;
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  .top_information .headingTitle {
    font-size: 13px;
  }
  .top_information .information_title {
    font-size: 5vw;
  }
}
/* top_flow ===================================*/
.top_flow {
  background: #4b4641;
  padding: 60px 0;
}
.top_flow .flow_title {
  color: #fff;
  font-size: 20px;
  margin-bottom: 15px;
  text-align: center;
  letter-spacing: 0.1em;
}
.flow_wrap {}
.flow_content_wrap {
  justify-content: space-between;
}
.flow_content_box {
  color: #fff;
  width: 29%;
  margin: 0 1%;
}
.flow_number {
  color: #ab9264;
  position: relative;
}
.flow_number::before {
  content: "";
  width: 100%;
  height: 1px;
  background: #ab9264;
  display: block;
  position: absolute;
  bottom: 6px;
  right: 0;
}
.flow_number::after {
  content: "";
  width: 16px;
  height: 1px;
  background: #ab9264;
  display: block;
  position: absolute;
  bottom: 6px;
  right: 0;
  transform: rotate(35deg);
  transform-origin: right;
}
.flow_content_box:last-child .flow_number::after {
  display: none;
}
.flow_number span {
  text-align: center;
  display: inline-block;
  background: #4b4641;
  position: relative;
  z-index: 2;
  padding-right: 15px;
}
.flow_number span small {}
.flow_number span b {
  font-size: 40px;
  line-height: 0.8;
}
.flow_content_box_title {
  font-size: 20px;
  margin: 35px 0 20px;
  letter-spacing: 0.1em;
}
.flow_content_box p {
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 2;
}
/* 動き */
.flow_content_box.fade:nth-child(2) {
  transition-delay: 0.15s;
}
.flow_content_box.fade:nth-child(3) {
  transition-delay: 0.3s;
}
@media screen and (max-width: 1200px) {
  .flow_content {
    width: 100%;
    padding: 0 30px;
  }
  .flow_slideBox {
    position: relative;
    overflow-y: hidden;
  }
  .flow_content_wrap {
    width: 1200px;
  }
  .flow_content_box {}
  .flow_content_box_title {
    font-size: 21px;
  }
}
@media screen and (max-width: 640px) {
  .flow_content_wrap {
    width: 840px;
  }
  .flow_content_box {}
  .flow_number span b {
    font-size: 28px;
  }
  .flow_content_box_title {
    font-size: 15px;
    margin: 20px 0 5px;
  }
  .flow_content_box p {
    font-size: 13px;
  }
}
/* お詫びと訂正 */
.wabitei {
  padding: 60px 0 0;
}
.wabitei .inner {
  max-width: 800px;
}
.wabitei .box {
  /*border: 1px solid #000;*/
  padding: 30px;
  text-align: center;
  /*border: 1px solid #e8380d;
	color:#e8380d;*/
  border: 1px solid #707070;
}
.wabitei h5 {
  margin-bottom: 10px;
}
.wabitei .innerBox {
  width: fit-content;
  margin: 32px auto 0;
  text-align: left;
}
@media screen and (max-width: 640px) {
  .wabitei .inner_wrap {
    padding: 0;
  }
  .wabitei .box h5 + p {
    text-align: left !important;
  }
  .updateInfo .wabitei .box {
    padding: 32px 15px;
  }
  .wabitei .innerBox {
    margin: 16px auto 0;
  }
}
/* 返済例 */
#top_repayment {
  background: #f0f0eb;
  padding: 10px 15px;
}
#top_repayment .inner {
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
  padding: 30px 0;
}
.top_repayment_title {
  font-size: 28px;
  text-align: center;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}
.top_repayment_title .under_l {
  background: linear-gradient(transparent 70%, #e9dfcc 60%);
}
.top_repayment_title b {
  color: #9b7d46;
  /*font-size: 140%;*/
  font-size: 130%;
  line-height: 1;
}
.top_repayment_title.dec01 {
  position: relative;
}
.top_repayment_title.dec01::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  background-color: #9b7d46;
  top: -0.7em;
  left: 50%;
  transform: translateX(-50%);
  width: 1.6em;
  height: 1px;
}
@media screen and (max-width: 640px) {
  .top_repayment_title.dec01::after {
    width: 5em;
  }
}
.top_repayment_link {
  position: relative;
  display: block;
  width: fit-content;
  margin: 0 auto 50px;
  padding-bottom: 8px;
  font-size: 18px;
  /*border-bottom: 1px solid #333;*/
  line-height: 1;
}
.top_repayment_link::after {
  content: "";
  display: inline-block;
  margin-left: 8px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.7s ease;
}
.top_repayment_link::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  background-color: #333;
  bottom: 0;
  left: 0;
  width: 1em;
  height: 1px;
  transition: 0.3s;
}
.top_repayment_link:hover::before, .top_repayment_link:active::before {
  width: 100%;
}
.top_repayment_link.enditem {
  margin-bottom: 0;
}
@media screen and (max-width: 640px) {
  .top_repayment_link {
    font-size: 16px;
  }
}
#top_repayment .flex {
  font-size: 24px;
  letter-spacing: 0.1em;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1112px) {
  #top_repayment .flex_item.adjust01 {
    text-align: center;
  }
}
#top_repayment .num {
  padding-left: 1%;
}
#top_repayment .num b {
  color: #9b7d46;
  font-size: 150%;
  line-height: 1;
}
@media screen and (max-width: 640px) {
  .top_repayment_title {
    font-size: 20px;
  }
  #top_repayment .flex {
    display: block;
    font-size: 4vw;
    letter-spacing: 0;
    text-align: center;
  }
  #top_repayment .num {
    padding-left: 0;
  }
}
.block_kokuchi {
  /*background-color: #fff;
  padding: 2em 0;*/
  background: #9b7d46;
  padding: 0 0 2em;
}
.block_kokuchi .wrapper_kokuchi {
  width: 800px;
  max-width: 90%;
  margin: 0 auto;
  padding: 2em;
  /*border: 1px solid #000;*/
  border: 1px solid #fff;
  color: #fff;
}
.block_kokuchi .wrapper_kokuchi strong {
  display: block;
  font-weight: bold;
  font-size: 1.125em;
  margin-bottom: 1.5em;
  text-align: center;
}
.block_kokuchi .wrapper_kokuchi p {
  text-align: center;
}
.block_kokuchi .wrapper_kokuchi p + p {
  margin-top: 0.8em;
}
@media screen and (max-width: 768px) {
  .block_kokuchi .wrapper_kokuchi p {
    text-align: left;
  }
  .block_kokuchi .wrapper_kokuchi p .text_b01 {
    display: contents;
  }
}
.box_banner {
  background-color: #f0f0eb;
}
.box_banner .inner {
  padding: 60px 0;
  display: flex;
  justify-content: center;
  gap: 24px 5%;
}
.box_banner .inner a {
  position: relative;
  z-index: 0;
  width: 45%;
  transition: 0.3s;
}
.box_banner .inner a.dec_new::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  background-color: #997c45;
  top: 0;
  left: 0;
  width: 70px;
  aspect-ratio: 1;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
.box_banner .inner a.dec_new::after {
  /*content: "NEW";*/
  content: "Update";
  display: block;
  position: absolute;
  z-index: 1;
  top: 13px;
  /*left: 3px;*/
  left: -1;
  transform: rotate(-45deg);
  color: #fff;
  font-weight: bold;
}
.box_banner .inner a:hover, .box_banner .inner a:active {
  opacity: 0.8;
}
@media screen and (max-width: 768px) {
  .box_banner .inner {
    padding: 32px 0;
    flex-flow: column;
    align-items: center;
  }
  .box_banner .inner a {
    width: 90%;
  }
  .box_banner .inner a.dec_new::before {
    width: 50px;
    width: calc(50 / 375 * 100vw);
  }
  .box_banner .inner a.dec_new::after {
    /*top: 8px;
    left: 2px;*/
    top: calc(7 / 375 * 100vw);
    left: calc(-1 / 375 * 100vw);
    font-size: calc(11 / 375 * 100vw);
  }
}
.cont_link {
  display: flex;
  flex-flow: wrap;
}
.cont_link .cont00 {
  background: url("../../img/pages/top/cont_link/img_cont_link01.jpg");
}
.cont_link .cont02 {
  background: url("../../img/pages/top/cont_link/img_cont_link02.jpg");
}
.cont_link .cont03 {
  background: url("../../img/pages/top/cont_link/img_cont_link03.jpg");
}
.cont_link .cont04 {
  background: url("../../img/pages/top/cont_link/img_cont_link04.jpg");
}
.cont_link .cont05 {
  background: url("../../img/pages/top/cont_link/img_cont_link05.jpg");
}
.cont_link .cont06 {
  background: url("../../img/pages/top/cont_link/img_cont_link06.jpg");
  background-position: right;
}
.cont_link .cont00 {
  position: relative;
  z-index: 0;
  width: calc(100% / 3);
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
}
.cont_link .cont00:before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  background: #333;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  opacity: 0.6;
  transition: 0.3s;
}
.cont_link .cont00:hover:before, .cont_link .cont00:active:before {
  opacity: 0.9;
}
.cont_link .cont00::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  top: 50%;
  right: 4.69%;
  transform: translateY(-50%) rotate(-45deg);
  width: 12px;
  aspect-ratio: 1;
  border: solid #fff;
  border-width: 0 1px 1px 0;
}
.cont_link .label_box {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  gap: 2px;
}
.cont_link .cont_ttl {
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.18em;
}
.cont_link .label_box .label00 {
  padding: 0.15em 0.68em;
  color: #fff;
  font-size: 21px;
}
.cont_link .label_box .label01 {
  background: #9b7d46;
}
.cont_link .cap {
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  display: block;
  width: fit-content;
  text-align: right;
  padding: 2px 6px 4px;
  color: #fff;
  font-size: 11px;
  line-height: 1.2;
}
@media screen and (max-width: 1200px) {
  .cont_link .label_box .label00 {
    font-size: calc(21 / 1200 * 100vw);
  }
}
@media screen and (max-width: 640px) {
  .cont_link .cont00 {
    width: 50%;
    height: auto;
    aspect-ratio: 800 / 286;
  }
  .cont_link .cont_ttl {
    font-size: calc(18 / 640 * 100vw);
  }
  .cont_link .label_box .label00 {
    font-size: calc(14 / 640 * 100vw);
  }
}
@media screen and (max-width: 480px) {
  .cont_link .cont00 {
    width: 100%;
  }
  .cont_link .cont_ttl {
    font-size: calc(22 / 480 * 100vw);
  }
  .cont_link .label_box .label00 {
    font-size: calc(16 / 480 * 100vw);
  }
}
.updateInfo {
  background: #c1b9ad;
  padding: 60px 0;
}
.updateInfo .box {
  background: #f9f9f9;
  padding: 50px 15px;
  margin: 0 15px;
}
.updateInfo .conTitle {
  font-size: 15px;
  margin-bottom: 15px;
  text-align: center;
  letter-spacing: 0.2em;
}
.updateInfo .updateInfo_title {
  font-size: 28px;
  margin-bottom: 15px;
  text-align: center;
  letter-spacing: 0.1em;
}
.updateInfo p {
  text-align: center;
}
.updateInfo_cv_btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.updateInfo_cv_btn .cv_btn02 {
  max-width: 420px;
  width: 100%;
  margin-top: 30px;
}
.updateInfo_cv_btn .cv_btn03 {
  max-width: 340px;
  width: 100%;
  margin-top: 30px;
}
.updateInfo_title h3 {
  font-size: 42px;
}
.updateInfo_title h3 .size_s {
  display: block;
  font-size: 0.52em;
  margin-top: 0.4em;
}
@media screen and (max-width: 640px) {
  .updateInfo_title h3 {
    font-size: calc(28 / 640 * 100vw);
  }
  .updateInfo .updateInfo_title .adjust_size01 {
    font-size: 0.8em;
  }
  .updateInfo .conTitle {
    font-size: 13px;
  }
  .updateInfo .updateInfo_title {
    font-size: 20px;
  }
}
.updateInfo_news {
  background: rgb(75, 70, 65);
  background: linear-gradient(90deg, rgba(75, 70, 65, 1) 0%, rgba(60, 54, 49, 1) 100%);
  padding: 20px 0;
  margin: 30px 15px 0;
  color: #f7f7f7;
}
.updateInfo_news .flex {
  align-items: center;
  justify-content: center;
}
.updateInfo_news .right {
  padding-left: 2%;
}
.updateInfo_news ul li {
  border-left: 1px solid #f7f7f7;
  padding-left: 15px;
}
.updateInfo_news ul li + li {
  margin-top: 15px;
}
.updateInfo_news a {
  color: #f7f7f7;
  text-decoration: underline;
}
.special {
  position: relative;
  z-index: 0;
  padding: 80px 20px;
  &::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("../../img/pages/top/bi_special.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    height: 100%;
    opacity: 0.7;
  }
  h3 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 32px;
    .size_m {
      font-size: .8em;
    }
    .dec_weigth {
      font-weight: bold;
    }
    .dec_space {
      letter-spacing: .1em;
    }
  }
  .text00 {
    width: 700px;
    max-width: 95%;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.7;
    .ttl {
      display: block;
      margin-bottom: .5em;
      text-align: center;
    }
  }
  .box_data {
    margin: 0 auto 32px;
    /* max-width: 800px;*/
    /*max-width: 900px;*/
    max-width: 1082px;
    display: flex;
    flex-flow: column;
    flex-flow: column;
    gap: 8px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.7;
    margin-bottom: 32px;
	  		+ .box_data {
			 margin-top:64px;
		}

    .data00 {
      padding-bottom: 8px;
      /*border-bottom: 1px solid #ccc;*/
      display: flex;
    }
    dt {
      width: 150px;
    }
    dd {
      width: calc(100% - 150px);
      /*width: 100%;*/
      .size_s {
        display: block;
        font-size: 0.7em;
        text-align: right;
        margin-top: 8px;
      }
    }
  }
  .cap {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    display: block;
    width: fit-content;
    text-align: right;
    padding: 2px 6px 4px;
    color: #fff;
    font-size: 11px;
    line-height: 1.2;
  }
  @media screen and (max-width: 640px) {
    position: relative;
    z-index: 0;
    padding: 40px 5%;
	    &::after {
    background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("../../img/pages/top/bi_special_sp.jpg");
background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }
    h3 {
      font-size: min(calc(22 / 375 * 100vw), 24px);
      margin-bottom: calc(24 / 640 * 100vw);
    }
    .box_data {
      gap: 8px;
      font-size: min(calc(14 / 375 * 100vw), 14px);
      margin-bottom: calc(18 / 640 * 100vw);
      font-weight: 600;
      line-height: 2;
		+ .box_data {
			 margin-top: calc(36 / 640 * 100vw);
		}
      .data00 {
        flex-flow: column;
        gap: 4px;
      }
      dt {
        width: 150px;
      }
      dd {
        width: 100%;
      }
    }
    .text00 {
      font-size: min(calc(14 / 375 * 100vw), 14px);
      .ttl {
        text-align: left;
      }
    }
  }